/*
Theme Name:  United Earth – Hickory Child Theme
Version:     1.0
Description: A child theme of Hickory. This is a custom child theme created for Veritas Business Law
Author:      Electrifying Design
Author URI:  http://edwebdevelopment.com/
Template:    hickory
*/

@import url("../hickory/style.css");

body {
	color: rgb(0,0,0);
	font: 88%/1.5 Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-stretch: normal;
	font-size: 88%;
	line-height: 1.5;
	font-family: Georgia, 'Times New Roman', Times, serif;
}

@media screen and (min-width: 961px) {
	#navigation ul {
		padding-left: 1px;
	}
	#navigation ul li {
		margin-right: 0;
	}
	#navigation ul li.menu-item-home {
		padding-left: 0;
	}
	#navigation ul li a {
		padding: 19px 14.5px 18px;
	}
}

@media screen and (min-width: 980px) {
	#navigation ul li a {
		padding: 19px 15.5px 18px;
	}
	#navigation ul li.menu-item-home a {
		padding-right: 18px;
		padding-left: 18px;
	}
}

#navigation ul li a,
.footer_navigation ul li a {
	font-family: "Lato", sans-serif;
	font-weight: normal;
}

#navigation ul > li.current_page_item > a,
#navigation ul > li.current-menu-item > a {
	color: #112227;
}

#navigation ul > li > li.current-menu-item > a {
	color: #52a0a6;
}

#navigation ul > li.current-menu-item > a,
#navigation ul li a:hover,
#navigation ul li a:focus {
	background-color: rgba(255,255,255,.85);
}

#navigation ul > li > ul li.current-menu-item a {
	background-color: #444444;
	color: #FFFFFF !important;
}

#navigation ul li ul li {
	width: 100%;
}

#wrapper {
	background-color: transparent !important;
	width: 100% !important;
	border-right: 0 !important;
	border-left: 0 !important;
}

.container {
	width: 100% !important;
}

#navigation_bar .container,
.container.footer,
.footer_top {
	width: 1000px !important;
}

.content-wrapper {
	width: 980px;
	max-width: 100%;
	margin: 0 auto;
	padding: 16px 20px;
	background: #FFF;
	border: 1px solid #e5e5e5;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	-ms-box-sizing:     border-box;
	-o-box-sizing:      border-box;
	box-sizing:         border-box;
}

#wrapper,
.container.top,
.container.footer {
	max-width: 100%;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing:    border-box !important;
	box-sizing:         border-box !important;
}

@media only screen and (max-width: 767px) {
	.content-wrapper {
		width: 340px;
	}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	.content-wrapper {
		width: 480px;
	}
}

@media only screen and (max-width: 960px) and (min-width: 768px) {
	.content-wrapper {
		width: 766px;
	}
}


.container.footer {
	border-right: 0;
	border-left: 0;
}

#header {
	background-image: url(/wp-content/themes/united-earth/images/ue-new_green-bg.jpg) !important;
	background-size: cover !important;
	background-position: 50% 50% !important;
	border-bottom: 0 !important;
	margin-bottom: 0 !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing:    border-box !important;
	box-sizing:         border-box !important;
}

@media screen and (min-width: 980px) {
	#header {
	}
}

#header #logo img {
	width: 250px;
}

.home #header {
	display: none;
}

.home #featured_area {
	border-bottom: 0;
	margin-bottom: 0;
}

/** Home Page Customization */
.home .post-entry {
	margin-bottom: 0;
}

/** General Page Content Customization */
.content {
	margin-bottom: 0;
}

.content-wrapper {
	margin: 16px auto;
}

.single .content {
	margin-bottom: 40px;
}

.post-entry blockquote p {
	border-left: 3px solid #EDEDED;
	width: 95%;
}

/** Archive Customization */
@media screen and (min-width: 961px) {
	.archive ul.newsfeed.classic li .item .item-image,
	.search ul.newsfeed.classic li .item .item-image {
		width: 230px;
		height: 150px;
		overflow: hidden;
	}
	.archive .item .item-image img,
	.search .item .item-image img {
		max-width: 100%;
		height: auto;
	}
}

/** Sidebar */
.home #sidebar {
	/* width: 100%; */
}

#searchform input#s {
	border-width: 2px;
}

/** ETC */
.hr {
	background: url('/wp-content/uploads/2017/09/hr.png');
	clear: both;
	width: 896px;
	height: 7px;
	margin: 0 auto 16px;
}

#wrapper > .container > .hr {
	display: none;
}

/** Home Page Slideshow Customization – JSSOR Slider */
/* Full Width Slideshow & Image Gallery Carousel (50/50 Width Content Template) */
.jssora13l,
.jssora13r {
	position: absolute;
	/* size of arrow element */
	width: 33px;
	height: 41px;
	cursor: pointer;
	background: url("../hickory/img/slider-nav.png") 100% 0% no-repeat;
	overflow: hidden;
	z-index: 99;
}
.jssora13l { background-position: 0 0; left: 0px; }
.jssora13r { background-position: 100% 0; right: 0px; }

.jssora13l,
.jssora13r {
	top: 50% !important;
	margin-top: -20px;
}


#home_slider {
	background-image: url('/wp-content/themes/united-earth/images/ue-new_slideshow-bg.jpg');
	max-height: 520px;
	margin-bottom: 20px;
	margin-top: 50px;
}

.home_slide {
	background-size: 100%;
	text-align: center;
	background-repeat: no-repeat;
	min-height: 100%;
}

.slide_inner {
	position: relative;
	height: 100%;
	box-shadow: inset 0 -200px 200px -50px rgba(0,0,0,.75);
}

.slideshow_branding {
	width: 250px;
	margin-top: 16px;
}

.slide_content {
	/* background: url('../hickory/img/feature-overlay.png') repeat-x;
	background-position: bottom; */
	position: relative;
	z-index: 99;
}

.slide_overlay {
	width: 100%;
	position: absolute;
	top: 0;
	height: 520px;
	z-index: 9;
}

/* @media screen and (min-width: 992px) {
	.home_slide,
	.slide_overlay {
		min-height: 720px;
	}
} */

.slide_content {
	padding: 50px 0;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.arr {
    overflow: hidden;
    position: absolute;
    cursor: pointer;
    width: 48px;
    height: 48px;
    right: 10px;
    top: 50%;
    margin-top: -24px;
    display: block;
    background: url("../hickory/img/slider-nav.png") 100% 0% no-repeat;
}

.home_slide p {
	margin-bottom: 0;
	font-size: inherit;
}

.slide_title {
	font-family: "Roboto";
	color: #FFFFFF;
	font-weight: 200;
	line-height: 36px !important;
	text-shadow: 1px 1px 10px #000000 !important;
	max-width: 804px;
	width: 100%;
	display: block;
	margin: 0 auto 20px;
	padding: 0 20px;
	font-size: 28px;
}

@media screen and (max-width: 767px) {
	.slide_title {
		margin-bottom: 0;
		max-width: 80%;
		font-size: 48px;
		line-height: 48px !important;
	}
}

@media screen and (max-width: 480px) {
	.slide_title {
		font-size: 64px;
		line-height: 64px !important;
	}
}

#home_slider span.category a {
	font-family: "Georgia";
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 2px;
	border-bottom: 3px solid #FFF;
	padding-bottom: 2px;
	margin-bottom: 9px;
	display: inline-block;
}

@media screen and (max-width: 911px) {
	.slide_content {
		padding: 75px 0;
	}
	.home_slide a {
		font-size: 200%;
		line-height: 100%;
	}
	#home_slider span.category a {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 479px) {
	.slide_content {
		padding: 100px 0;
	}
	.home_slide a {
		font-size: 225% !important;
		line-height: 100%;
	}
	#home_slider span.category a {
		margin-bottom: 30px;
	}
}

a.slide_link {
	color: #FFFFFF;
	text-decoration: none !important;
}

a.slide_link {
	background-color: transparent;
}

a.slide_link:hover,
a.slide_link:focus,
a.slide_link:active {
	color: #FFFFFF !important;
	text-decoration: none !important;
}

/** Category Archive Customization */
.category_desc,
.category_content {
	margin-bottom: 20px;
}

.category_content p {
	margin-bottom: 12px;
}

.category_content p:last-of-type {
	margin-bottom: 0;
}

.category_read_more {
	margin-left: 5px;
}

/** Footer */
.footer_top {
	height: auto !important;
	border-bottom: 0 !important;
}
.footer_navigation ul li {
	margin-right: 27px !important;
	line-height: 28px;
}

/** Bootstrap Components (Collapse, ...) */
.collapse {
  display: none;
}
.collapse.in {
  display: block;
}
tr.collapse.in {
  display: table-row;
}
tbody.collapse.in {
  display: table-row-group;
}
.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: .35s;
       -o-transition-duration: .35s;
          transition-duration: .35s;
  -webkit-transition-property: height, visibility;
       -o-transition-property: height, visibility;
          transition-property: height, visibility;
}
.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.well {
  min-height: 20px;
}

/** MailChimp Signup Customization */
#mc_embed_signup form {
	padding: 0 !important;
}
#mc_embed_signup .mc-field-group label,
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error  {
	font: 88%/1.5 Georgia, "Times New Roman", Times, serif;
}
#mc_embed_signup #mc-embedded-subscribe-form input.email {
	border: 2px solid #e5e5e5;
	border-radius: 0;
}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
	padding-right: 0 !important;
	padding-left: 0 !important;
	margin-bottom: 0 !important;
}